supremum

0 Reputation

One Badge

14 years, 163 days

MaplePrimes Activity


These are questions asked by supremum

Hallo dear proffesionals of Maple

I use Debian 4.0 r3 version with gcc compiler v 4.xx

I have installed properly in my computer the Maple 11 version.

the problem is :

Page 1 of 1